/* Contact Style */
.text-color {
  color: var(--item-color);
}

#main {
  height: calc(100vh - (50px + 30px)) !important;
}

#contact-form {
  height: 100%;
  padding: 1% 10% 1% 10%;
}

h2 {
  font-size: 34px;
  margin-top: 5px;
  padding: 0px 0px 0px 10%;
}

.default-button {
  margin: 10px 0px 0px 0px;
}

#contact-form form {
  display: flex;
  flex-direction: column;
  height: 100%;
}

#contact-form form textarea {
  height: 60%;
  resize: none;
}

#contact-info {
  height: 150px;
  background-color: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

#contact-info div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#contact-info span {
  font-size: 32px;
  color: var(--icon-color)
}

#contact-info p {
  font-size: 15px;
  color: var(--icon-color)
}

.classifier {
  font-size: 20px;
  font-weight: bold;
}